Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 07:21:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mithil Dobarkar                    Hi           10:00 AM, 09th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:01 AM, 09th Oct                   MAX UAE whatsapp bot                    Hello Mithil Dobarkar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:01 AM, 09th Oct                     Mithil Dobarkar                    Agent           10:01 AM, 09th Oct                   MAX UAE whatsapp bot                    Hi Mithil Dobarkar , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:01 AM, 09th Oct                     Mithil Dobarkar                    5           10:01 AM, 09th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:01 AM, 09th Oct                   Sohaib                   Hi Mithil ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:01 AM, 09th Oct                     Mithil Dobarkar                    Hi           10:02 AM, 09th Oct                     Mithil Dobarkar                    My item has not yet collected           10:02 AM, 09th Oct                     Mithil Dobarkar                    I am following up from more than 10 days now           10:02 AM, 09th Oct                     Mithil Dobarkar                    In the Last two days I have been assured that the item will be collected immediately           10:03 AM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:05 AM, 09th Oct                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you very soon as we have informed them to contact you priority basis           10:08 AM, 09th Oct                     Mithil Dobarkar                    May I know how many times I need to hear this predefined statement           10:08 AM, 09th Oct                     Mithil Dobarkar                    Which has no meaning just fake promises from Max customer care           10:09 AM, 09th Oct                     Mithil Dobarkar                    It's been enough now, initiate the refund at your earliest           10:09 AM, 09th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that However we are investigating the same with our tam in the meantime as we can see that they have update the address successfully but still not yet been collected           10:13 AM, 09th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some more time so we can fix that optimally            10:13 AM, 09th Oct                     Mithil Dobarkar                    Please initiate the refund           10:14 AM, 09th Oct                   Sohaib                   Kindly note that when the item been collected and reached to our warehouse the refund will be processed immediately and we have asked our courier the same to collected as well           10:16 AM, 09th Oct                     Mithil Dobarkar                    Then why it is taking so long just to collect the item           10:17 AM, 09th Oct                   Sohaib                   Rest assured with that           10:20 AM, 09th Oct                     Mithil Dobarkar                    This statement i am receiving since last 10 last days           10:21 AM, 09th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please rest assured that we will do our best to arrange collection with you very soon     We really appreciate your understanding and cooperation with us           10:23 AM, 09th Oct                     Mithil Dobarkar                    I am cooperating more than a week now           10:24 AM, 09th Oct                     Mithil Dobarkar                    Can I expect some maturity from you as well?           10:24 AM, 09th Oct                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, I will do MY best to arrange collection with you very soon           10:25 AM, 09th Oct                     Mithil Dobarkar                    I guess I had communicated a couple of days back and you said the item will be collected immediately but it is not           10:26 AM, 09th Oct                     Mithil Dobarkar                    So this means you are not capable, can you atleast aks your supervisor to call me           10:26 AM, 09th Oct                   Sohaib                   We can forwarded your contact number to concern team to get in touch with you as well           10:30 AM, 09th Oct                     Mithil Dobarkar                    I need to talk to your supervisor           10:30 AM, 09th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:35 AM, 09th Oct                     Mithil Dobarkar                    See I need to talk to your supervisor and need to understand the reason           10:35 AM, 09th Oct                     Mithil Dobarkar                    What actions have been taken that the issue is pending for so long           10:36 AM, 09th Oct                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           10:42 AM, 09th Oct                   Sohaib                   Kindly delay happened from our couturier team and we have submitted that to higher authority to investigate the same           10:42 AM, 09th Oct                     Mithil Dobarkar                    I need to talk to your supervisor           10:42 AM, 09th Oct                   badri                   Hi Mithil  , Good Morning! Thank you for contacting us. My name is badri. I am the Duty Supervisor.           10:44 AM, 09th Oct                     Mithil Dobarkar                    I need to know the reason why there is delay           10:45 AM, 09th Oct                     Mithil Dobarkar                    i have been facing issue since 10 days           10:45 AM, 09th Oct                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:45 AM, 09th Oct                     Mithil Dobarkar                    The only thing I am receiving is fake assurance           10:45 AM, 09th Oct                     Mithil Dobarkar                    Didn't your team member walk through the issue?           10:45 AM, 09th Oct                   badri                   Yes our team has already checked the issue carefully we are really sorry for the delay           10:47 AM, 09th Oct                   badri                   We can see that you are contacting us for the Order ID  .9587251978           10:47 AM, 09th Oct                     Mithil Dobarkar                    Yes           10:48 AM, 09th Oct                   badri                   please note our team has already escalate the issue to the courier directly on the same time that you contact us on and they keep following the issue i will transfer the issue now to the higher department           10:50 AM, 09th Oct                     Mithil Dobarkar                    Same time means exactly what time           10:51 AM, 09th Oct                     Mithil Dobarkar                    I have been following up with your team since last week           10:51 AM, 09th Oct                     Mithil Dobarkar                    If they have already escalated the issue then what is the status           10:51 AM, 09th Oct                     Mithil Dobarkar                    Why the escalation team not able to resolve this issue?           10:52 AM, 09th Oct                   badri                   We will try our best to get an update for you on this asap however, right away on chat would not be possible as we do not have any way to get in touch with other teams immediately. I can try to get an update for you on this by 24-48 max.           10:53 AM, 09th Oct                     Mithil Dobarkar                    I want you to initiate the refund           10:55 AM, 09th Oct                   badri                   Please allow us some time if the item did not collect on the time we had mentioned please contact us again           10:57 AM, 09th Oct                     Mithil Dobarkar                    How many times do I need to contact           10:58 AM, 09th Oct                   badri                   I am sorry for that we will try to make that not happen again . the number is correct +971502095597 ?           11:00 AM, 09th Oct                   badri                   Is there anything else I can assist you with today?           11:02 AM, 09th Oct                     Mithil Dobarkar                    Why are you wasting my time by asking repeatative questions           11:02 AM, 09th Oct                     Mithil Dobarkar                    You need to initiate the transf5           11:02 AM, 09th Oct                     Mithil Dobarkar                    Refund           11:02 AM, 09th Oct                   badri                   We are sorry for that please allow us some time           11:03 AM, 09th Oct                   badri                   Once the item collected we will process the refund for the same           11:03 AM, 09th Oct                     Mithil Dobarkar                    Its been 10 days now and your team is not capable to collect the item           11:04 AM, 09th Oct                   badri                   As we had mentioned we had already contact the team regarding the collection and the y will contact you as soon as possible           11:05 AM, 09th Oct                     Mithil Dobarkar                    As I had already mentioned that I have not been contacted from last 10 days           11:05 AM, 09th Oct                   badri                   As we had check there is more than 3 attempts from the team to collect the items please check the tracking information https://rb.gy/13bcjf           11:07 AM, 09th Oct                     Mithil Dobarkar                    Tell me the date and time and the call details as well           11:07 AM, 09th Oct                     Mithil Dobarkar                    I will ask my network provider to provide me itemised bill to check whether your team has called or not           11:09 AM, 09th Oct                     Mithil Dobarkar                    If they had called me I will pay you the amount of my return items           11:09 AM, 09th Oct                   badri                   We request you please go through the link you can see the pick up status           11:09 AM, 09th Oct                     Mithil Dobarkar                    It says no tracking status found           11:10 AM, 09th Oct                     Mithil Dobarkar                    What am I supposed to see in the link           11:10 AM, 09th Oct                   badri                   Try now https://rb.gy/13bcjf           11:11 AM, 09th Oct                     Mithil Dobarkar                             11:11 AM, 09th Oct                   badri                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=RP092422001453&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           11:13 AM, 09th Oct                   badri                   Just try this one           11:13 AM, 09th Oct                     Mithil Dobarkar                    Okay           11:15 AM, 09th Oct                     Mithil Dobarkar                    Now there is info           11:15 AM, 09th Oct                     Mithil Dobarkar                    But FYI I have not been contacted by your team           11:15 AM, 09th Oct                     Mithil Dobarkar                    May I know the reason           11:15 AM, 09th Oct                     Mithil Dobarkar                    If you need I can give you my itemized bill of the said date           11:15 AM, 09th Oct                   badri                   We will check all that with the team and we will check the delay reason as well           11:16 AM, 09th Oct                   badri                   Please wait for some time we will share the update with you as soon as we get any update from the team           11:16 AM, 09th Oct                   badri                   Is there anything else I can assist you with today?           11:18 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979868